Cannot compile depends library- bitcoin v0.21.0

I’m trying to compile the depends library of bitcoin v0.21.0 on Ubuntu 20.04.
When I’m running the make command, I’m receiving this error:
funcs.mk:265: *** empty variable name. Stop.

What is the meaning of the error and how can I resolve it?